body {
    font-family: tahoma, sans-serif;
    color: #282828;
    margin: 0;
}

.product {
    display: flex;
}

img {
    border: 1px solid #d8d8d8;
    width: 70%;
    margin: 40px;
    box-shadow: 0 .5px 1px #d8d8d8;
}

.product-image {
    flex-basis: 700px;
}

.product-info {
    margin-top: 10px;
    flex-basis: 500px;
}

.cart {
    margin-right: 25px;
    float: right;
    border: 1px solid #d8d8d8;
    padding: 5px 20px;
}

button {
    margin-top: 30px;
    border: none;
    background-color: #1E95EA;
    color: white;
    height: 40px;
    width: 100px;
    font-size: 14px;
}

.color-box {
    width: 40px;
    height: 40px;
    margin-top: 5px;
}

.disabledButton {
    background-color: #d8d8d8;
}

.outOfStock {
    text-decoration: line-through;
}